html {height: 100%;}

html, body {	width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Noto Sans', serif;color: #fff;}
body {

min-height: 900px;
	background: url('../images/bg.jpg') top center  repeat-x;
	font-size: 12px;
}
img {border-width: 0px;}
a {font-family: 'Noto Sans', serif;}
html, body, div, input {outline: none;}
h1, h2, h3  {font-family: 'Playfair Display SC', serif;}
th {text-align: left;padding-top: 15px;}
th span.title {font-size: 16px;font-family: 'Playfair Display SC', serif;}
th span.date {font-weight: normal; font-size: 10px;}
h1 {font-size: 14px;height: 70px;
padding-left: 50px;
line-height: 55px;margin-bottom: -20px;background: url('../images/bg_header.png') 0px 0px no-repeat !important;}
h2 {margin-left: 16px;}
h2.center {text-align: center;
font-size: 16px;
background: url('../images/headline.png') center 0px no-repeat !important;
position: absolute;
margin-top: -2px;
margin-left: 300px;
z-index: 90;

display: block;
width: 341px;
line-height: 50px;
height: 52px;}
h3 {padding-left: 16px;display: block; width: 50%;}

a {color: #97bfd4;}
a:hover {color: #fff;}
a:visited {color: #97bfd4;} 
#Container {margin: auto;width: 900px;height: 100%;}
#Title {width: 550px; height: 180px; background: url("../images/title.png") 0px 0px no-repeat;margin: 5% auto 0px auto; }

#Content {width: 862px;height: 515px;background: url('../images/Content_BG.png') 0px 0px no-repeat;}
#Footer {margin: auto;text-align: center;text-shadow: 1px 1px 1px #000000; filter: dropshadow(color=#000000, offx=1, offy=1);}
#Navleft {margin-left: 60px;padding-top: 40px;width: 35px;text-align:center;float: left;}
#Text { margin-left: 4px;float: left; width: 750px;margin-top: 30px;height: 477px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;} 
p {padding-left: 16px;}

.socialIcons {position: absolute;margin-top: -5px;width: 850px;}
.socialIcons .google {background: url("../images/googleb.png") 0px 0px no-repeat;}
.socialIcons .facebook {background: url("../images/facebookb.png") 0px 0px no-repeat;}
.socialIcons .deviant {background: url("../images/deviantb.png") 0px 0px no-repeat;}
.socialIcons .youtube {background: url("../images/youtubeb.png") 0px 0px no-repeat;}
.socialIcons .rss {background: url("../images/rssb.png") 0px 0px no-repeat;}
.socialIcons  > a > div {width: 30px; height: 30px;float: right;}
.socialIcons  > a > div:hover  {background-position: right 0px;}
.socialIcons  #Audio {float: right;width: 30px; height: 30px;cursor: pointer;vertical-align: middle;padding: 9px 2px;}
.socialIcons  #Audio .inner {display: none;position: absolute;}
.socialIcons  #Audio div.open + .inner {display: block;width: auto;}

#Navleft .IcLink {color: #b0c6d6;margin-bottom: 6px;display: block;font-size: 20px;cursor: pointer;}
#Navleft .IcLink.first {margin-bottom: 17px;font-size: 22px;}
#Navleft .bloody {width: 35px !important; height: 32px !important; background: url("../images/32.png") center 0px no-repeat;margin-bottom: 70px !important;}
#Navleft .IcLink .text {filter: dropshadow(color=#000000, offx=1, offy=1);text-shadow: 0px 0px 3px #000000; text-align: left;       font-size: 12px;display: none;position: absolute;background: url('../images/naviback.png') 0px 0px no-repeat;
margin-left: 35px; margin-top: -25px;padding: 3px 10px 6px 10px;width: 143px; height: 12px;}
#Navleft .IcLink:hover .text {display: block; z-index: 10000;font-family: 'Playfair Display SC', serif;}
#Navleft .IcLink .text {margin-left: 35px; margin-top: -20px; z-index: 100;font-family: 'Playfair Display SC', serif;}
#Navleft .bloody .text {margin-top: 0px; z-index: 10000;font-family: 'Playfair Display SC', serif;}

#News {text-align: center;}
#News p {text-align: left;}
#News .wp-caption.alignleft {text-align: left;margin-left: 16px; float: left;font-size: 10px;margin-right: 5px;}
#News span.wp-caption.alignleft {text-align: left;margin-bottom: 20px; margin-left: 0px;}
#News .wp-caption {text-align: left;font-size: 10px;border: 1px solid #5d717e; -webkit-border-radius: 6px;
-moz-border-radius: 6px;padding: 10px;display: block;
border-radius: 6px;background: url('../images/bg_beitrag.png') !important; }
#News .wp-caption p {text-align: left;padding: 0px;}
#News .wp-caption.aligncenter {text-align: left;margin: auto;}

table.news {padding-left: 16px;}
table.news td {margin-bottom: 10px;background: url('../images/bg_beitrag.png') !important; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.readMore span{padding-right: 10px;text-align: left;}
.readMore {padding-left: 16px;cursor: pointer;text-align: left;}

.Subnavi {margin-top: 25px; font-size: 14px;text-align: center;font-family: 'Playfair Display SC', serif;}
.Subnavi a{text-decoration: none;}
.line {height: 38px; background: url('../images/line.png') center 0px no-repeat;margin-top: 5px;margin-bottom: -25px;}
table.cite {margin-left: 20px;text-shadow: 0px 2px 1px #4d5d68, 2px 0px 1px #4d5d68, -2px 0px 1px #4d5d68, 0px -2px 1px #4d5d68, 0px 2px 3px #4d5d68, 2px 0px 3px #4d5d68, -2px 0px 3px #4d5d68, 0px -2px 3px #4d5d68;border: 1px solid #5d717e; -webkit-border-radius: 6px;
-moz-border-radius: 6px;padding: 10px;
border-radius: 6px;background: url('../images/bg_beitrag.png') !important; }
table.cite td{font-style: italic;}
table.cite tr td:first-child {width: 50px; text-align: right;padding-right: 20px;vertical-align: top;}
table.cite.full  {width: 90%;}
table.cite.full tr td:first-child {width: atuo; text-align: left;vertical-align: top;}

.audiojs .time {display: none !important;}
.audiojs {background: url('../images/soundback.png') 0px 0px no-repeat !important; position: absolute;top: -23px; left: 20px;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;box-shadow: none;}
.audiojs .play-pause {padding: 1px 6px;border: 0px solid #000;}
.audiojs .scrubber{margin: 7px 0px 0px 0px;width: 180px;-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;background: transparent;}
.audiojs .progress {-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;height: 13px;
background: #9c3333; /* Old browsers */
background-image: -moz-linear-gradient(top,  #9c3333 0%, #b73c3c 50%, #9c3333 51%, #772727 100%); /* FF3.6+ */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9c3333), color-stop(50%,#b73c3c), color-stop(51%,#9c3333), color-stop(100%,#772727)); /* Chrome,Safari4+ */
background-image: -webkit-linear-gradient(top,  #9c3333 0%,#b73c3c 50%,#9c3333 51%,#772727 100%); /* Chrome10+,Safari5.1+ */
background-image: -o-linear-gradient(top,  #9c3333 0%,#b73c3c 50%,#9c3333 51%,#772727 100%); /* Opera 11.10+ */
background-image: -ms-linear-gradient(top,  #9c3333 0%,#b73c3c 50%,#9c3333 51%,#772727 100%); /* IE10+ */
background-image: linear-gradient(to bottom,  #9c3333 0%,#b73c3c 50%,#9c3333 51%,#772727 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c3333', endColorstr='#772727',GradientType=0 ); /* IE6-9 */
}

.Switcher {position: absolute;width: 750px;overflow:hidden;height: 400px;top: 0; padding-top: 77px; -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
.Switcher img {float: left;}
.Switcher img.overlay {position: absolute;left: 0;}
.Switcher .character {position: absolute;vertical-align: baseline;height: 296px;}
.Switcher .ic-chevron-left {position: absolute;z-index: 1000;margin-left: 10px;cursor: pointer;
font-size: 25px;}
.Switcher .ic-chevron-right {position: absolute;right: 5px;z-index: 1000;font-size: 25px;cursor: pointer;}
.Switcher .character > div {
text-shadow: 0px 2px 1px #4d5d68, 2px 0px 1px #4d5d68, -2px 0px 1px #4d5d68, 0px -2px 1px #4d5d68, 0px 2px 3px #4d5d68, 2px 0px 3px #4d5d68, -2px 0px 3px #4d5d68, 0px -2px 3px #4d5d68;display: none; position: absolute;font-size: 10px;border: 1px solid #5d717e; -webkit-border-radius: 6px;
-moz-border-radius: 6px;padding: 10px; margin-left: 40px;
border-radius: 6px;background: url('../images/bg_beitrag.png') !important; left: 270px;margin-top: 5px;width: 350px;height: 300px;}
.Switcher .character:first-child > div {display: block;}
.Switcher .character:first-child img.overlay {display: none;}
.Switcher .character > div p {color: #d3e8f3;font-size: 11px;background: -moz-radial-gradient(center, ellipse cover,  rgba(49,59,66,0.8) 0%, rgba(77,93,104,0.8) 31%, rgba(77,93,104,0.8) 40%, rgba(77,93,104,0.01) 99%, rgba(77,93,104,0) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(49,59,66,0.8)), color-stop(31%,rgba(77,93,104,0.8)), color-stop(40%,rgba(77,93,104,0.8)), color-stop(99%,rgba(77,93,104,0.01)), color-stop(100%,rgba(77,93,104,0))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(49,59,66,0.8) 0%,rgba(77,93,104,0.8) 31%,rgba(77,93,104,0.8) 40%,rgba(77,93,104,0.01) 99%,rgba(77,93,104,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(49,59,66,0.8) 0%,rgba(77,93,104,0.8) 31%,rgba(77,93,104,0.8) 40%,rgba(77,93,104,0.01) 99%,rgba(77,93,104,0) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(49,59,66,0.8) 0%,rgba(77,93,104,0.8) 31%,rgba(77,93,104,0.8) 40%,rgba(77,93,104,0.01) 99%,rgba(77,93,104,0) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(49,59,66,0.8) 0%,rgba(77,93,104,0.8) 31%,rgba(77,93,104,0.8) 40%,rgba(77,93,104,0.01) 99%,rgba(77,93,104,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc313b42', endColorstr='#004d5d68',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
line-height: 2em;
}
#Wallpaper + div   {display: table;width: 95%; margin-left: 20px;}
.Thumbnail.Wall div{
    display: block;
    position: absolute;
    text-align: center;
    margin-top: 144px;
    width: 192px;}
.Thumbnail.Wall {width: 192px;height: 200px;display: table-cell;}
.Thumbnail.Wall span:first-child {position: absolute;}
.Thumbnail.Wall img  {width: 181px; height: 134px;margin-left: 5px;margin-top: 3px;-webkit-border-radius: 3px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius: 3px;
-moz-border-radius-bottomright: 4px;
border-radius: 3px;
border-bottom-right-radius: 4px;}
.Thumbnail.Wall .border {background: url('../images/thumbnail_wall.png') !important;display: block;width: 192px;height: 144px;position: absolute;}


.container {margin: 17px auto -300px auto;}
.slidesjs-navigation {display: block;
width: 57px;
height: 180px;
position: absolute;
z-index: 1000;top: 65%;
font-size: 20px;
text-decoration: none;color: #ccc;
}

.slidesjs-navigation i {display: none !important;}

.slidesjs-previous.slidesjs-navigation{ background: url('../images/Holder_left.png') 0px 0px no-repeat;padding-left: 11px;left: 0;}
.slidesjs-next.slidesjs-navigation {background: url('../images/Holder_right.png') 0px 0px no-repeat;padding-right: 11px;right: -10px;text-align: right;}
.container, .container img {width: 600px;}
.slidesjs-pagination {position: absolute;z-index: 1000;top: 435px;background: url('../images/bg_beitrag.png');width: 254px;height: 20px;margin: 0px;left: 200px;padding: 5px 40px 0px 40px;-webkit-border-radius: 25px;
						-moz-border-radius: 25px;
						border-radius: 25px;}
.slidesjs-pagination-item {margin-right: 3px;float: left;padding: 2px;background: #97bfd4;-webkit-border-radius: 25px;overflow: hidden;
							-moz-border-radius: 25px;
							border-radius: 25px;list-style-type: none;width: 9px; height: 9px;}
.slidesjs-pagination-item a {display: block;text-decoration: none;font-size: 10px; color: #222f34; background: #222f34;-webkit-border-radius: 25px;width: 9px; height: 9px;overflow: hidden;
							-moz-border-radius: 25px;
							border-radius: 25px;}
.slidesjs-pagination-item a.active  {background: #97bfd4; color: #97bfd4;}
.highlighter {position: absolute;-webkit-box-shadow: 0px 0px 22px 3px rgba(135, 6, 7, 1); /* WebKit */
				-moz-box-shadow: 0px 0px 22px 3px rgba(135, 6, 7, 1); /* Firefox */
				box-shadow: 0px 0px 22px 3px rgba(135, 6, 7, 1); /* Standard */-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;}

.Preview {display: table;padding-left: 16px; width: 95%;}
.Preview a {display: table-cell;width: 100px; height: 100px; overflow: hidden; vertical-align: top;}
.Preview a img {max-height: 120px; max-width: 120px;min-width: 71px;min-height: 70px;}
.Preview  a div{overflow: hidden;width: 71px;height: 70px;display: block;margin-left: 3px;margin-top: 3px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.Preview  a span {position: absolute; display: block; position: absolute;width: 80px; height: 80px;background: url('../images/thumbnail_img.png') 0px 0px no-repeat;}
 #Videos {text-align:center;}
.Bannergenerator {display: table;}
.Bannergenerator > div {display: table-cell;}
 .choice {width: 140px;font-family: 'Noto Sans', serif;}
  .choice span {display: block;}
  .choice a {font-size: 13px;line-height: 1.5em;}
  code {border: 1px solid #ccc;
display: block;
padding: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}